PETSc version 3.15.5
Fix/Edit manual page

# PetscCommDestroy

Frees communicator. Use in conjunction with PetscCommDuplicate().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscCommDestroy(MPI_Comm *comm)

Collective

### Input Parameter

| comm | - the communicator to free

### See Also

PetscCommDuplicate()

### Level

developer

### Location

src/sys/objects/tagm.c

### Examples

src/ksp/ksp/tutorials/ex73.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages